
/* html, body, #wrapper { margin: 0; padding: 0; height: 100%;}


body > #wrapper { height: auto; min-height: 100%; }

.left {float: left;}
.right {float: right;}

#wrapper {background: none; width: 1000px; margin: 0 auto; padding: 0;}

#header {} */
/* #header .logo {float: left; margin: 10px 0 0 15px;} */
/* #header .top-adv {margin: 10px 0 0 8px; float: left;}
#header .profile {position: absolute; top: 70px; right: 20px;} */

/* #menu ul {list-style-type: none; margin: 0; padding: 0;}
#menu ul li {display: inline-block; margin-top: 9px;}
#menu ul li a {color: #FFFFFF; text-decoration: none; padding: 11px;}
#menu ul li a:hover {color: #E0E0E0;}
#menu ul li a.active {background: url('../images/menu_active.png') repeat-x;} */
/* #menu .search {position: absolute; top: 8px; right: 15px;}
#menu .search input[type=text] {padding: 3px; width: 160px; height: 14px; outline: none; margin: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
#menu .search input[type=submit] {background: #ab4335 url('../images/search_icon.png') no-repeat; width: 28px; height: 22px; border: none; outline: none; position: relative; left: -5px;}
#menu .search input[type=submit]:hover {background-color: #9d3a2d; cursor: pointer;} */
